{
    "pools": [
        {
            "rolls": {
                "min":1,
                "max":2
            },
            "entries": [
                {
                    "type": "item",
                    "name": "vatonage_mythical:smithing_seeds",
                    "weight": 1
                }
            ]
        },
        {
            "rolls": 1,
            "entries": [
                {
                    "type": "item",
                    "name": "minecraft:netherite_upgrade_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:sentry_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:vex_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:wild_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:coast_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:dune_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:wayfinder_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:raiser_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:shaper_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:host_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:ward_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:silence_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:tide_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:snout_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:rib_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:eye_armor_trim_smithing_template",
                    "weight": 1
                },
                {
                    "type": "item",
                    "name": "minecraft:spire_armor_trim_smithing_template",
                    "weight": 1
                }
            ]
        }
    ]
}